PRODUCT STUDIO
Immagini del prodotto1 / 1
D-Link / PRODUCT DOSSIER
D-Link 48-Port xStack Layer 3 Switch
D-Link 48-Port xStack Layer 3 Switch DES-3852
SKU: DES-3852
D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
D-Link 48-Port xStack Layer 3 Switch DES-3852
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Protocolli Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Velocità massima di trasferimento dati
Velocità di trasferimento Mbps
1000 Mbit/s
Velocità di trasferimento (Mb/s)
1000 Mbit/s
Tecnologia di cablaggio Ethernet in rame
Supporto Power over Ethernet Poe
No
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Porta di connessione G C
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Porta I/O
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Larghezza di banda massima della porta
17,6 Gbit/s
Protocollo di connessione dati
Ethernet, Fast Ethernet, Gigabit Ethernet
Sicurezza
CSA International, CB Report
Dimensione della tabella degli indirizzi
Peso
Dimensioni Gxdxy
Intervallo di temperatura di storage Celsius
Tipo di tasto
Emissioni elettromagnetiche
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Caratteristiche di gestione
Web/CLI/SNMP
Protocolli di gestione
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
®